html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.border-3 {
    border-width: 3px !important;
}

.border-6 {
    border-width: 6px !important;
}

.border-9 {
    border-width: 9px !important;
}

.center-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.divider-text:before,
.divider-text:after {
    color: white;
    content: "";
    flex: 1;
    border-bottom: 1px solid #555;
    margin: auto 0.25rem;
    box-shadow: 0 -2px;
}

.nav-link.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/*.nav-pills .nav-link.active nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}*/

.carousel-item img {
    object-fit: scale-down;
    object-position: center;
    overflow: hidden;
    height: 100vh;
}

.carousel-item:before {
    content: "";
    background-image: linear-gradient( to bottom, transparent, rgba(0,0,0,0,.5));
    display: block;
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100vh;
}

.carousel-caption {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
}

.dropdown-menu li {
    position: relative;
}

.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
}

.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
}

.btn-maroon {
    background-color: #cc0000;
    color: #fff;
    border-color: #cc0000;
}

    .btn-maroon:hover {
        background-color: #8b0000;
        color: #fff;
        transition: 0.7s;
    }

.btn-brorange {
    background-color: #ff6666;
    color: #fff;
    border-color: #ff6666;
}

.table-condensed {
    font-size: 9px;
    width: 90% !important;
}
